Bug 253161 - move fonts to packages reflecting upstream name
Summary: move fonts to packages reflecting upstream name
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-chinese   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Caius Chance
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: i18n
Depends On: 253812 253813 266281
Blocks: GenericFontNames
TreeView+ depends on / blocked
 
Reported: 2007-08-17 08:44 UTC by Jens Petersen
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 07:40:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Petersen 2007-08-17 08:44:04 UTC
Description of problem:
fonts-chinese contains a number of different fonts, they should be
moved to packages that reflect the upstream project's name as far
as possible: eg to arphic-fonts and taipei-fonts.

Comment 1 Caius Chance 2007-08-19 11:58:43 UTC
Excuse me to ask, how could this proposal conserve the current convenience for
user to install formal chinese fonts when it is carried out?

Comment 2 Jens Petersen 2007-08-20 00:42:37 UTC
fonts-chinese will require the new fonts packages.

Comment 3 Jens Petersen 2007-08-31 08:35:47 UTC
With fonts-chinese-3.03-10.fc8 and cjkunifonts-0.1.20060928-4.fc8,
truetype fonts have moved to cjkunifonts, leaving just the taipei bitmap
fonts in fonts-chinese.

Comment 4 Jens Petersen 2007-10-01 07:40:19 UTC
taipeifonts is built too.  Thanks, Caius.


Note You need to log in before you can comment on or make changes to this bug.